Google
  Web www.spinics.net

Re: problems with kernel 2.6.23 + bluez 3.36 + SCO

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


Hi Pierre,

> We develop an application for our board based on SCO. We use the kernel
> version 2.6.23 and the bluez-lib 3.36. However we have a lot of problems and
> some "kernel panic". Below this message you will find some of these kernel
> messages.
> How can we stop it? Have you ever saw that?

switch to a 2.6.27 kernel.

Regards

Marcel



-------------------------------------------------------------------------
This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
http://moblin-contest.org/redirect.php?banner_id=100&url=/
_______________________________________________
Bluez-devel mailing list
Bluez-devel@xxxxxxxxxxxxxxxxxxxxx
https://lists.sourceforge.net/lists/listinfo/bluez-devel

[Linux USB Devel]     [Video for Linux]     [Linux Audio Users]     [Photo]     [Yosemite News]    [Yosemite Photos]    [Free Online Dating]     [Linux Kernel]     [Linux SCSI]     [XFree86]

Add to Google Powered by Linux